#root {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  padding: 3rem;
}

.box .content {
  overflow-y: scroll;
  max-height: 300px;
}

.box .content .signed {
  opacity: 0;
  transition: cubic-bezier(0.165, 0.84, 0.44, 1);
}
